Subject: [78attendees] Shopping for special diet foods & sundries

From: Mary Barnes <[email-masked]>
Date: Tue, 27 Jul 2010 10:02:52 -0500

Hi all,

I was very fortunate to find a health food store that has a wide selection
of gluten-free and organic (packaged) foods, including nuts/dried fruit,
etc.  The store is located on the pediastrian street that runs from the
train station to the river and on into the pedestrian area in the city
center across the pedestrian bridge.  It's on the left coming from the river
about halfway to the train station and obviously, on the right heading away
from the train station towards the river.  I will provide additional details
on the ietf-food list ([email-masked]).

There is also a fairly large general type of store that has a wide variety
of things - from shampoos to snack foods/candy. They also have a (small)
section with computer accessories including headsets, usb cables (memory
sticks too as I recall) and mice.

Mary.